.our-manager__form-block--form {
	width: 448px;
	max-width: 448px;
	background: #FFFFFF;
	padding: 24px;
}

.our-manager__form-block--form .xname{
	display: none;
}

.our-manager__form {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.our-manager__form-inputs{
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin-bottom: 10px;
}

.our-manager__form-group {
	display: flex;
	flex-direction: column;
}

.our-manager__label {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0%;
	color: #4584CB;
	margin-bottom: 8px;
}

.our-manager__input {
	width: 100%;
	height: 56px;
	min-height: 56px;
	max-height: 56px;
	padding: 16px;
	gap: 10px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	letter-spacing: 0%;
	color: #000000;
	box-sizing: border-box;
}

.our-manager__input::placeholder {
	color: #666666;
	opacity: 1;
}

.our-manager__privacy-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 10px !important;
	line-height: 16px;
	letter-spacing: 0%;
	color: #666666;
	margin: 0;
}

.our-manager__privacy-link {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 0%;
	text-decoration: underline;
	text-decoration-style: solid;
	text-decoration-offset: 0%;
	text-decoration-thickness: 0%;
	text-decoration-skip-ink: auto;
	color: #4584CB;
}

.our-manager__privacy-link:hover {
	text-decoration: none;
}

.our-manager__button {
	width: 100%;
	height: 58px;
	min-height: 58px;
	max-height: 58px;
	background: #4584CB;
	opacity: 1;
	border: none;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 130%;
	letter-spacing: 0%;
	text-align: center;
	color: #FFFFFF;
	padding: 0 16px;
	transition: background-color 0.3s ease;
	box-sizing: border-box;
}

.our-manager__button:hover {
	background-color: #346da3;
}

.our-manager__form-block--form .form_result {
	min-height: 434px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #FFFFFF;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 130%;
	letter-spacing: 0%;
	text-align: center;
	color: #2C3E50;
	padding: 1rem;
}

.our-manager__form-block--form  .form_result h3,
.our-manager__form-block--form  .form_result p{
	color: #2C3E50 !important;
}

.our-manager__form-block--form  .form_result * {
	max-width: 100%;
}

.our-manager__form-block--contacts-list {
	display: flex;
	flex-direction: column;
	gap: 48px;
}

@media(max-width: 1071px){
	.our-manager__form-block--form{
		width: 100%;
		max-width: 100%;
	}
}

@media (max-width: 768px) {
	.our-manager__form-block--form {
		width: 100%;
		max-width: 100%;
		padding: 16px;
	}
}
@media (max-width: 768px) {
	.our-manager__form-block--contacts-list {
		gap: 32px;
	}
}
@media(max-width: 1071px) {
	.our-manager__form-result{
		width: 100%;
		max-width: 100%;
	}

	.our-manager__form-block--contacts-list {
		flex-direction: row;
		flex-wrap: wrap;
	}

	.our-manager__form-block--info-left {
		width: 100%;
		max-width: 100%;
	}
}